Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225410 - Info pages not installed correctly
Summary: Info pages not installed correctly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lilypond
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Quentin Spencer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-01-30 14:47 UTC by Paul T. Darga
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.10.17-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-16 22:35:08 UTC


Attachments (Terms of Use)

Description Paul T. Darga 2007-01-30 14:47:12 UTC
Description of problem:

The info pages installed by the LilyPond package are incorrectly pointed to in
the Info index file.  The info files are in /usr/share/info, but the index
appears to be looking for them in /usr/share/info/lilypond.


Version-Release number of selected component (if applicable):

2.10.13-1.fc6

Here is what the Info index shows:

LilyPond
* Glossary: (lilypond/music-glossary).  Glossary of music terms.
* LilyPond: (lilypond/lilypond).           The GNU music typesetter.
* abc2ly: (lilypond/lilypond)Invoking abc2ly.          Importing ABC.
* convert-ly: (lilypond/lilypond)Invoking convert-ly.  Older LilyPond versions.
* etf2ly: (lilypond/lilypond)Invoking etf2ly.          Importing Finale.
* lilypond-book: (lilypond/lilypond)LilyPond-book.     Itegrating text and music.
* midi2ly: (lilypond/lilypond)Invoking midi2ly.        Importing MIDI.
* mup2ly: (lilypond/lilypond)Invoking mup2ly.          Importing Mup.

Comment 1 Quentin Spencer 2007-02-16 22:35:08 UTC
This should be fixed in the 2.10.17 releases.


Note You need to log in before you can comment on or make changes to this bug.